*{
    box-sizing: border-box;
}
hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.box{
    background-color: lightgray;
    min-height: 100px;
}
.mb-30{
    margin-bottom: 30px;
}
.box1{
    height: 40px;
    background-color: lightgray;
}